RubyGems Navigation menu

rubysl-weak_ref 0.0.1

Ruby Standard Library - weak_ref

Gemfile
          gem 'rubysl-weak_ref', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install rubysl-weak_ref
  
  
  
  
  
  
  

Authors:

  • Brian Shirai

Owners:

Total downloads 607

For this version 607

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 15, 2013 (5 KB)

Runtime Dependencies:

Development Dependencies: